ion-header
    ion-navbar(color="primary")
        ion-buttons(left)
            button(ion-button, icon-only,(click)="back()")
                ion-icon(name="arrow-round-back")
        ion-title Lista de contactos
        ion-buttons(right)
            button(ion-button, icon-only)
                ion-icon(name="more")
ion-content
    ion-fab(bottom right)
        button(ion-fab)
            ion-icon(name="person-add")
    cmp-users-list